Grub loading. The symbol ' ' not found. Aborted. Press any key...

Bug #482757 reported by Christiano on 2009-11-14
94
This bug affects 17 people
Affects Status Importance Assigned to Milestone
grub2 (Ubuntu)
Undecided
Unassigned

Bug Description

I´ve made a clean instalation of kubuntu 9.10 in a dell inspiron 1545 machine, with windows 7.
The instalation was quite easy without any problems. I could install some programs like netbeans, firefox, compiz, mysql,
and the machine worked fine several days, with this dual boot configuration.
After a regular apt-get update, grub 1.974 beta was updated to grub2... then the system failed to start, giving this:
Grub loading.
The symbol ' ' not found.
Aborted. Press any key...

and after that, I could not anymore use the laptop, cause after press any key, got the same message, then tried again and the system reboot, and shows the message again - infinite loop.
I´ve reinstalled kubuntu 9.10 with the live cd, and now it's working, but I see the update info about the grub 2 and I am scared to update the system and lose my access again.
Are there any way to update the system, includind the grub package, without have this behaviour?

affects: ubuntu → grub2 (Ubuntu)

Am Sonntag, den 15.11.2009, 02:48 +0000 schrieb Launchpad Bug Tracker:
>
> I´ve made a clean instalation of kubuntu 9.10 in a dell inspiron 1545 machine, with windows 7.
> The instalation was quite easy without any problems. I could install some programs like netbeans, firefox, compiz, mysql,
> and the machine worked fine several days, with this dual boot configuration.
> After a regular apt-get update, grub 1.974 beta was updated to grub2... then the system failed to start, giving this:
> Grub loading.
> The symbol ' ' not found.
> Aborted. Press any key...
>
> and after that, I could not anymore use the laptop, cause after press any key, got the same message, then tried again and the system reboot, and shows the message again - infinite loop.
> I´ve reinstalled kubuntu 9.10 with the live cd, and now it's working, but I see the update info about the grub 2 and I am scared to update the system and lose my access again.
> Are there any way to update the system, includind the grub package, without have this behaviour?

Run sudo dpkg-reconfigure grub-pc and select with space and arrow keys
the right device where it should get installed to. I.e. the disk your
BIOS boots from.
Or just choose all if you don't mind to overwrite all MBRs with GRUB 2.

Strange though that it says that a space is the symbol it couldn't find.

--
Felix Zielcke
Proud Debian Maintainer and GNU GRUB developer

Christiano (christiano-ifsp) wrote :

well, first thanks, and sorry the late answer. I got the same problem again, tried the dpkg option you told, and got just a blank line as the linux comand line option.... what to do?

Christiano (christiano-ifsp) wrote :

checking the grub configuration, the file in the /etc/default/grub folder was empty... no entries for my OS.
the fdisk -l lists my partitions rightly.
windows 7, linux, swap, everything ok... but there are any options to choose with dpkg-reconfigure grub-pc

Am Donnerstag, den 19.11.2009, 01:40 +0000 schrieb Christiano:

> well, first thanks, and sorry the late answer. I got the same problem
> again, tried the dpkg option you told, and got just a blank line as
> the
> linux comand line option.... what to do?

Just press return/enter. Mostly you don't need any special linux kernel
parameters.

> checking the grub configuration, the file in the /etc/default/grub
> folder was empty... no entries for my OS.
> the fdisk -l lists my partitions rightly.
> windows 7, linux, swap, everything ok... but there are any options to
> choose with dpkg-reconfigure grub-pc

/etc/default/grub just contains some variables to configure the
generated grub.cfg
The actual menu entries are generated by the /etc/grub.d/* scripts
during the update-grub run.
They're not hardcoded, except in the case you place on your own menu
entries inside /etc/grub.d/40_custom or some other file.

--
Felix Zielcke
Proud Debian Maintainer and GNU GRUB developer

Christiano (christiano-ifsp) wrote :

Humm, Only now I am reading this, and I had to reinstall the kubuntu, and again all my data was there, only need reinstall some programs.
I was afraid to make more damage to system files, and didn't know I could just press enter.

Ok, well, it seems the problems happens in 2 conditions:
- after finishing windows 7, it corrupts the grub file, not always (can't understand why)
- after apt-get update ...

I am almost sure this will happen again, then I will try this recovery method.
If there are any info I should provided (some result of a linux command e.g.) , tell me and I do that.

palewire (ben-welsh) wrote :

I had this exact same problem except that the message says:

`the symbol '?set_more' not found.`

And there is a weird smiley face character before the question mark.

Any help on how I can get this machine up and running again would be helpful. I've tried a 9.10 live CD and it's still hanging. It would really stink if this killed my laptop.

jp (jan-philipp-holthoff) wrote :

Hello,
I have the same system, the same problem. Win7 and Ubuntu 9.10.
Dell Inspiron 545
Thanks.JP

jp (jan-philipp-holthoff) wrote :

Hello,
there is a new bios version available today. Going to watch what will happen.
JP

Hi. I´ve done new update's in kubuntu (apt-get update & with software
manager) and after the grub update, this time I did manually
grub-update (or something like that, it's the recommended action in
grub manual).
Since then, my laptop is working fine, I have to boot in win7 and
kubuntu alternatelly, and the only thing disturbing me is that win7
runs disk cheking very often, and kubuntu at least once per week. But
the both os's are working, and that's the most important thing. Hope
this will not happen anymore.
I did not update the bios yet.

2009/12/3, jp <email address hidden>:
> Hello,
> there is a new bios version available today. Going to watch what will
> happen.
> JP
>
> --
> Grub loading. The symbol ' ' not found. Aborted. Press any key...
> https://bugs.launchpad.net/bugs/482757
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “grub2” package in Ubuntu: New
>
> Bug description:
> I´ve made a clean instalation of kubuntu 9.10 in a dell inspiron 1545
> machine, with windows 7.
> The instalation was quite easy without any problems. I could install some
> programs like netbeans, firefox, compiz, mysql,
> and the machine worked fine several days, with this dual boot configuration.
> After a regular apt-get update, grub 1.974 beta was updated to grub2... then
> the system failed to start, giving this:
> Grub loading.
> The symbol ' ' not found.
> Aborted. Press any key...
>
> and after that, I could not anymore use the laptop, cause after press any
> key, got the same message, then tried again and the system reboot, and shows
> the message again - infinite loop.
> I´ve reinstalled kubuntu 9.10 with the live cd, and now it's working, but I
> see the update info about the grub 2 and I am scared to update the system
> and lose my access again.
> Are there any way to update the system, includind the grub package, without
> have this behaviour?
>

Guigouz (guigouzplop) wrote :

Hi, I have the same bug with Dell XPS TM M1530 laptop (dual boot Vista/Ubuntu).
Any idea ?
Thanks,
Guigouz

Raja (raja) wrote :

Folks,
I had the same problem but was able to apply this fix from another site:

https://help.ubuntu.com/community/RecoveringUbuntuAfterInstallingWindows

It is a little generic but worked for me.

raja gopalan

Raja (raja) wrote :

More detail on the help above:

1. Boot with LiveCD
2. Open terminal
3. sudo fdisk -l (boot partition may be the one with the asterisk)
4. sudo mkdir /media/root
5. sudo mount /dev/sdaX /media/root, where X is your mount partition (often the one with an asterisk in step 3 above). Otherwise, try all the others.
6. mount /dev/sdaX /media/root/boot
7. Check boot by running ls /media/root/boot. If the mount is correct, you will see files like vmlinuz and memtest
8. sudo grub-install --root-directory=/media/root /dev/sda --recheck

If all is good, you should get:

Installation finished. No error reported.
This is the contents of the device map /boot/grub/device.map.
Check if this is correct or not. If any of the lines is incorrect,
fix it and re-run the script `grub-install'.

(hd0) /dev/sda

Chris_Z (chris-ustation) wrote :

@Christiano #2
@jp #7
@Guigous #10

You may well encountered bug 441941.

In nutshell, GRUB 2 needs more space after MBR than Grub Legacy.
Some Windows installations, netbooks in particular, have some kind of factory installed Recovery Solution. Its purpose is to recover/repair Windows using backups from a hidden partition.

So, the culprit is this additional Windows software. In order to provide its recovery functions it writes some crap behind MBR without doing any checking for possible collisions, and in our case, ruining GRUB 2 image file. Uninstalling these recovery tools from Windows should be sufficient.

Christiano (christiano-ifsp) wrote :

tnx, but that´s not my case, I DO NOT have any recovery solution, but
I DO BELIEVE
there's something in windows 7 which modifies the grub configuration.
Anyway, after
a regular update on kubuntu && grub-update, I did not have this
problem til right now.
but "I feel" there's something weird, because on every boot operation
(both os´s) , the filesystem is being checked.

2009/12/7, Chris_Z <email address hidden>:
> @Christiano #2
> @jp #7
> @Guigous #10
>
> You may well encountered bug 441941.
>
> In nutshell, GRUB 2 needs more space after MBR than Grub Legacy.
> Some Windows installations, netbooks in particular, have some kind of
> factory installed Recovery Solution. Its purpose is to recover/repair
> Windows using backups from a hidden partition.
>
> So, the culprit is this additional Windows software. In order to provide
> its recovery functions it writes some crap behind MBR without doing any
> checking for possible collisions, and in our case, ruining GRUB 2 image
> file. Uninstalling these recovery tools from Windows should be
> sufficient.
>
> --
> Grub loading. The symbol ' ' not found. Aborted. Press any key...
> https://bugs.launchpad.net/bugs/482757
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “grub2” package in Ubuntu: New
>
> Bug description:
> I´ve made a clean instalation of kubuntu 9.10 in a dell inspiron 1545
> machine, with windows 7.
> The instalation was quite easy without any problems. I could install some
> programs like netbeans, firefox, compiz, mysql,
> and the machine worked fine several days, with this dual boot configuration.
> After a regular apt-get update, grub 1.974 beta was updated to grub2... then
> the system failed to start, giving this:
> Grub loading.
> The symbol ' ' not found.
> Aborted. Press any key...
>
> and after that, I could not anymore use the laptop, cause after press any
> key, got the same message, then tried again and the system reboot, and shows
> the message again - infinite loop.
> I´ve reinstalled kubuntu 9.10 with the live cd, and now it's working, but I
> see the update info about the grub 2 and I am scared to update the system
> and lose my access again.
> Are there any way to update the system, includind the grub package, without
> have this behaviour?
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/482757/+subscribe
>

Sparx (pjsparx) wrote :

same problem with my Dell 11z mini.

Ubuntu Karmic: uname -a => Linux gremlin 2.6.31-16-generic #53-Ubuntu SMP Tue Dec 8 04:02:15 UTC 2009 x86_64 GNU/Linux

Windows 7 home premium 64-bit

every reboot into windows something corrupts grub and leaves me to reboot off of my usb-drive and re-install grub in order to boot the machine.

Anthony Hook (anthonyhook) wrote :

As @Chris_Z stated: The problem appears to be after Windows updates and Windows does some blind-writing to where the mbr exists. I am suspecting it has something to do with creating restore points, and I'm wondering if there is any possible workaround. I suppose I could try disabling Restore Points but that isn't always a good option if you want any sort of recovery options with Windows.

Anthony Hook (anthonyhook) wrote :

I may have solved my problems on this Dell One 19. I removed:

Dell DataSafe Local Backup
Dell DataSafe Local Backup - Support Software

From Windows and I will be sure to notify if this reoccurs.

Christiano (christiano-ifsp) wrote :

Anthony, tnx your suggestion. I will try that, after my n-th grub2 reinstall.
This is really bad. Well, hope things get fixed after that.
I did remove the Datasafe Local Backup and cleaned up eveything with cclean.
Tried to reboot, then I got again the msg: grub error the simbol '>' not found.
Reinstalled with live-cd, now I'm using after the recovering. If this not fix, maybe
I won't use this anymore. I don't know if grub has the same behaviour (in this particular case) of grub2.
If it doesn't, maybe I change for it.

Pablo (piaranda) wrote :

Same problem with DELL XPS Studio 16, with Windows 7 Home Premium 64 bit.

"the symbol '???L?' not found
Aborted. Press any key to exit"

Pablo (piaranda) wrote :

Does removing DataSafe finally worked for you?

Christiano (christiano-ifsp) wrote :

I can not say yet...but I have used only windows 7, 3 times, and the grub
still working.
perhaps I should try the [save] option which someone has told...

2010/1/11 Pablo <email address hidden>

> Does removing DataSafe finally worked for you?
>
> --
> Grub loading. The symbol ' ' not found. Aborted. Press any key...
> https://bugs.launchpad.net/bugs/482757
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “grub2” package in Ubuntu: New
>
> Bug description:
> I´ve made a clean instalation of kubuntu 9.10 in a dell inspiron 1545
> machine, with windows 7.
> The instalation was quite easy without any problems. I could install some
> programs like netbeans, firefox, compiz, mysql,
> and the machine worked fine several days, with this dual boot
> configuration.
> After a regular apt-get update, grub 1.974 beta was updated to grub2...
> then the system failed to start, giving this:
> Grub loading.
> The symbol ' ' not found.
> Aborted. Press any key...
>
> and after that, I could not anymore use the laptop, cause after press any
> key, got the same message, then tried again and the system reboot, and shows
> the message again - infinite loop.
> I´ve reinstalled kubuntu 9.10 with the live cd, and now it's working, but I
> see the update info about the grub 2 and I am scared to update the system
> and lose my access again.
> Are there any way to update the system, includind the grub package, without
> have this behaviour?
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/482757/+subscribe
>

--
Chris
****************************************************
" O maior valor na vida não é aquilo que você obtém, mas aquilo em que você
se transforma. "
*******************************************************
"O amigo tem que ser como o dinheiro, que antes de necessitá-lo, sabe-se o
valor que têm." (Sócrates)

Flavio (f-s-nogueira) wrote :

I have a similar problem with a Dell XPS desktop, but it seems to happen only when I copy files from an external hard disk to windows 7. When this happens I have to reinstall grub using the live CD. However, it works only if I use method 3 from the link:

https://help.ubuntu.com/community/Grub2#Reinstalling%20from%20LiveCD

Without chroot it doesn't work for me. Since dell datasafe is almost always detecting the external drive, it may well have something to do with it. I will also try to unstall it to see what happens.

Colin Watson (cjwatson) wrote :

This bug (aside from speculative issues of Windows overwriting the MBR, which are outside our control) was probably caused by the problem described in bug 496435, which is now fixed in Lucid.

rmilson (rmilson) wrote :

I am not sure think this bug should be marked as a duplicate.
The symptoms are entirely different. I was lead to this bug because of the following key symptom

> The symbol ' ' not found.
> Aborted. Press any key...

This started happening for me after I installed ubuntu 9.10
Rebooted into windows and THEN
restarted the computer

My impression is that this is related to something that happens in windows

My setup: Dell Inspiron with Windows 7 home premium

I can also report that I uninstalled
  Dell DataSafe Local Backup
  Dell DataSafe Local Backup - Support Software
and that the problem has not recurred since.

Pablo (piaranda) wrote :

I think the same as rmilson. This bug appeared to me when I installed Ubuntu 9.10, booted from Windows 7 and then rebooted on Linux. No grub-pc upgrading was performed. I don´t think it should be marked as a duplicate.

But I think I´ve solved it removing Dell Datasafe Local Backup, so I think the problem is with that Dell application, not with grub-pc itself.

fgr (f-gritsch) wrote :

The problem is the Dell Datasafe Local Backup application. After I started it yestarday the first time and later rebooted my system (dell studio 1747) grub loader was broken with the message "the symbol '_<shetub_fshelp_read_file>' not found.

After reinstalling grub from liveCD with the method 1 (the simplest one) from this link:
https://help.ubuntu.com/community/Grub2#Reinstalling%20from%20LiveCD
grub loader was ok and I could boot both ubuntu and windows.

To provide that this damn Dell Datasafe Local Backup application will not destroy once again the grub loader I deinstalled this "Datasafe software" with Windows Software Deinstallation, and guess what happend after next reboot?

"the symbol '[some other text]' not found"

same problem, the deinstallation had destroyed grub loader once again!

I reinstalled grub the second time, and now I hope nothing else will destroy my grub once again.

Christiano (christiano-ifsp) wrote :

Hmmm, I am not using windows anymore, since the last grub destruction.
Please, tell us if your solution solves this bug definitively.

2010/3/29 fgr <email address hidden>

> *** This bug is a duplicate of bug 496435 ***
> https://bugs.launchpad.net/bugs/496435
>
> The problem is the Dell Datasafe Local Backup application. After I
> started it yestarday the first time and later rebooted my system (dell
> studio 1747) grub loader was broken with the message "the symbol
> '_<shetub_fshelp_read_file>' not found.
>
> After reinstalling grub from liveCD with the method 1 (the simplest one)
> from this link:
> https://help.ubuntu.com/community/Grub2#Reinstalling%20from%20LiveCD
> grub loader was ok and I could boot both ubuntu and windows.
>
> To provide that this damn Dell Datasafe Local Backup application will
> not destroy once again the grub loader I deinstalled this "Datasafe
> software" with Windows Software Deinstallation, and guess what happend
> after next reboot?
>
> "the symbol '[some other text]' not found"
>
> same problem, the deinstallation had destroyed grub loader once again!
>
> I reinstalled grub the second time, and now I hope nothing else will
> destroy my grub once again.
>
> --
> Grub loading. The symbol ' ' not found. Aborted. Press any key...
> https://bugs.launchpad.net/bugs/482757
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “grub2” package in Ubuntu: New
>
> Bug description:
> I´ve made a clean instalation of kubuntu 9.10 in a dell inspiron 1545
> machine, with windows 7.
> The instalation was quite easy without any problems. I could install some
> programs like netbeans, firefox, compiz, mysql,
> and the machine worked fine several days, with this dual boot
> configuration.
> After a regular apt-get update, grub 1.974 beta was updated to grub2...
> then the system failed to start, giving this:
> Grub loading.
> The symbol ' ' not found.
> Aborted. Press any key...
>
> and after that, I could not anymore use the laptop, cause after press any
> key, got the same message, then tried again and the system reboot, and shows
> the message again - infinite loop.
> I´ve reinstalled kubuntu 9.10 with the live cd, and now it's working, but I
> see the update info about the grub 2 and I am scared to update the system
> and lose my access again.
> Are there any way to update the system, includind the grub package, without
> have this behaviour?
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/482757/+subscribe
>

--
________________________________
Chris
****************************************************
msn: <email address hidden>
twitter twitter.com\ChrisLinux
skype: christiano.sts

blog TI: http://chrisdsantos.blog.uol.com.br/
Práticas Orientais: www.hungka.info

****************************************************
"Amar não é aceitar tudo. Aliás: onde tudo
é aceito, desconfio que há falta de amor."
Vladimir Maiakovski.

oledoe (oledoe) wrote :

I, too, am of the opinion that this is not a duplicate bug.
This one clearly is caused by Dell DataSafe Local Backup (DDSLB). It happened to me the moment I rebooted after a DDSLB update (in Win 7). I had to re-install GRUB from a LiveCD*, but booting into Win 7 would cause the problem again. Only uninstalling DDSLB from Win 7 has solved the problem (at least so far - I'll update if it comes back).**

* re-install GRUB using method 3 (chroot) from here https://help.ubuntu.com/community/Grub2
** I'm on a Dell Studio 1747, with Karmic as well as Win 7 home pro

Pablo (piaranda) wrote :

I think the same as oledoe... I removed Dell DataSafe Local Backup and this problem´s gone since then...

AJ Patell (syclonemedia) wrote :

I had the same issue happen to me today. Using a new Inspiron 1545, dualing with Windows 7 and Kubuntu 9.10.

The culprit is clearly the Dell DataSafe Local Backup. It only occurred after it requested to be updated and I unknowingly obliged. After reboot, grub was hosed. Called Dell and talked to their hardware and Linux units mainly to complain about their software and all they could do was blame the dual setup with Ubuntu, and advise me to completely reinstall everything.

Good thing I found and read this report before I did that!

After reinstalling grub2 with the live cd using method 1, all is well.(Thanks to the links posted in this thread.) Very easy fix. I went back into Windows and DID NOT uninstall DDSLB just to test and then rebooted up again and grub is functioning fine.

My two cents is that DDSLB may only affect grub when it is updated, or explicitly used... we'll see. If it happens again, I will surely uninstall DataSafe and just reinstall grub.

Thanks!

monsterzero (jerrauld) wrote :

Same thing happened to my Dell Studio 17 a couple of months ago. I fixed Grub 2 with

sudo mount /dev/sda5 /mnt
sudo mount --bind /dev /mnt/dev
sudo mount --bind /proc /mnt/proc
sudo chroot /mnt
grub-install /dev/sda
exit
sudo umount /mnt/dev
sudo umount /mnt/proc
sudo umount /mnt
sudo reboot

I've been able to go back and forth between Windows 7 64-bit and Ubuntu 9.10 64-bit since then, so I thought it was just new-laptop shakedown. But today I was in Windows looking at Dell DataSafe Local Backup (didn't use it to burn a backup disk, just opened it and looked at some of the tools) and when I rebooted...

Grub loading...
the symbol ' a rei[upsidedown triangle]?8' not found
Aborted. Press any key to exit.

I'm going to uninstall Dell DataSafe the very next time I boot Windows. If anyone uninstalls it and continues to get this error PLEASE let us know. Thanks!

fgr (f-gritsch) wrote :

@Imonsterzero:
>I'm going to uninstall Dell DataSafe the very next time I boot Windows. If anyone uninstalls it and continues to get this error PLEASE >let us know. Thanks!

you will get this error once again, adjacent after the uninstallation of this "safety" tool; see my comment above; but than never again.
chers.

fgr (f-gritsch) wrote :

> Duplicate of bug #496435

and @all:

I think this bug is not a duplicate of bug #496435. The error message is the same, but here in this bug bug #482757 we all have dell pc and a windows partition and a Dell DataSafe tool, which causes the problem.

In bug #496435 they don't have Dell machines etc.

Jan Groenewald (jan-aims) wrote :

Dell Inspiron, Windows 7, Karmic install, Dell Datasafe, same problem:
Every Windows boot breaks grub, that is even windows can only boot once!
(but can be fixed with a rescue disc, again, and again, and again...)
Error looks like "Grub loading. The symbol ' ' not found."

I removed Dell DataSafe Local Backup and Dell DataSafe Local Backup - Support Software
(but left Dell Datasafe online backup there) and the problem is fixed. I have now booted Ubuntu
and Windows twice each, and logged into Windows and restarted.

Perhaps Canonical can report this to Dell...

I'm guessing that this bug only took effect the first time Dell Datasafe Local
was used. The user/laptop owner is not clear on this.

Jeff Lane (bladernr) on 2010-04-26
Changed in grub2 (Ubuntu):
status: New → Confirmed

I've got a similar problem on my hands on a Dell Studio XPS 1645 laptop with windows 7 and karmic 9.10 dual booted. Yesterday in windows I opened up Dell Datasafe Local Backup out of curiosity. Later that day my system crashed while watching a flash video in fullscreen. When trying to reboot the machine I see the same problem the original poster mentioned: "the symbol '?Sdisk_read' not found" and the system is unable to boot. I originally thought it had something to do with the crash but now realize it was likely the Dell Datasafe.

To me this seems like a pretty huge issue as it renders the users system completely unusable.

Jostein (josteinaj) wrote :

I just got this on my hp EliteBook 8530w:

The symbol `strtab´ not found.
Aborted. Press any key to exit

I've had this computer for ten months now without this problem. Ubuntu 10.04 has been installed next to Windows 7 for almost two months now. Before that, I used Ubuntu 9.10.

Reinstalling grub using a live cd did the trick.

Colin Watson (cjwatson) wrote :

If you are experiencing this problem, then please follow these instructions:

 * Save the output of 'fdisk -lu' to a file. In this output, take note of the start sector of the first partition (usually 63, but might also be 2048 on recent installations, or occasionally something else). If this is something other than 63, then replace 63 in the following items with your number.
 * Save the contents of the embedding area to a file (replace '/dev/sda' with your disk device if it's something else): 'dd if=/dev/sda of=sda.1 count=63'
 * Do whatever you do to make GRUB unbootable (presumably starting Windows), then boot into a recovery environment. Before you reinstall GRUB, save the new contents of the embedding area to a different file: 'dd if=/dev/sda of=sda.2 count=63'
 * Follow up to this bug with these three files (the output of 'fdisk -lu', and the embedding area before and after making GRUB unbootable).

Brian Murray (brian-murray) wrote :

Setting to Incomplete based off of Colin's last comment and request for more information.

Changed in grub2 (Ubuntu):
status: Confirmed → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for grub2 (Ubuntu) because there has been no activity for 60 days.]

Changed in grub2 (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers